%define upstream_name    HTML-SimpleParse
%define upstream_version 0.12

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    HTML::SimpleParse Perl module
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:    http://www.cpan.org/modules/by-module/HTML/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch: noarch


%description
HTML::SimpleParse module for Perl

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/HTML/*
%{_mandir}/*/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.120.0-2.mga3
+ Revision: 368115
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 18 2011 jquelin <jquelin> 0.120.0-1.mga1
+ Revision: 22466
- cleaning spec file
- imported package perl-HTML-SimpleParse

